ISCS#FEP - Task #317
Feature # 315 (Closed): 1000000000000000000000

TB3001_ALMHOOO000000D0D
11/12/2019 01:39 PM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:

Spent time:
Defect version:

11/12/2019
11/13/2019
100%

0.00 hour
0.00 hour

Description
USEDATUM.TB3001_ALMHOOOOOOOO

F3001_ACKTIME number(12) 0000000

F3001_ACKMS number(6) 00000000

F3001_RSTTIME number(12) 0000000

F3001_RSTMS number(6) 00000000

F3001_STATE number(3) 000000040-00 20-000 30-0000
F3001_ACKER char(24) 000

USEMASTER.SYS_FIELDINFOUIOOOOOOO
oracle/mysgl 00000

History

#1 - 11/12/2019 05:50 PM - xiangyang li

- Description updated

#2 - 11/13/2019 10:36 AM - pengfei xu
- File new_column.zip added
- Status changed from New to In Progress

- % Done changed from 0 to 50
mysqllloracle[0000sQLONN

#3 - 11/13/2019 11:08 AM - pengfei xu
- Due date set to 11/13/2019
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100
mysqlloraclelscriptl00000000000TB3001_ALMHOOOOOO0O

#4 - 11/13/2019 04:28 PM - pengfei xu

- File deleted (new_column.zip)

#5 - 11/13/2019 04:28 PM - pengfei xu

- File new_column.zip added

#6 - 11/18/2019 04:29 PM - xiangyang li

- Description updated

#7 - 11/28/2019 10:44 AM - xiangyang li

- Description updated

04/26/2025

1/2




#8 - 05/07/2020 01:11 PM - pengfei xu

- Description updated

#9 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed

Files

new_column.zip

04/26/2025

1.75 KB

11/13/2019

22

pengfei xu
